/*

		HELPER

***************************************************** */

.text-right{
	text-align: right;
}

/*

		HEADER

***************************************************** */

.header-nav{
	display: flex;
	justify-content: center;
	align-items: center;
}

.header-nav > li {
	position: relative;
	margin: 0 .7rem;
}

.header-nav > li > a{
	width: 1.5rem;
	height: 1.5rem;
	display: block;
}

.header-nav > li:hover > .header-sub-nav {
	display: block;
}

.header-sub-nav{
	display: none;
	position: absolute;
	top: 1.5rem;
	z-index: 1;
	padding: 1rem 0 0 0;
}

li:nth-last-child(2) > .header-sub-nav > form {
	position: relative;
	left: 5em;
}

.header-sub-nav-medium{
	width: 9rem;
	left: -3.7rem;
}

.header-sub-nav-large{
	width: 12rem;
	left: -5.2rem;
}

.header-sub-nav-xlarge{
	width: 15rem;
}

.header-nav > li:nth-last-child(2) > .header-sub-nav{
	left: -9rem;
}

.header-nav > li:last-child > .header-sub-nav-xlarge{
	left: -12rem;
}

.header-nav > li:last-child > .header-sub-nav-medium{
	left: -5rem;
}

html[dir="rtl"] .header-nav > li:last-child > .header-sub-nav-xlarge {
	right: -12rem;
}

html[dir="rtl"] .header-nav > li:last-child > .header-sub-nav-medium {
	right: -5rem;
}

.li-free-access{
	right: 4rem;
}

html[dir="rtl"] .li-free-access{
	left: 4rem;
	right: 0;
	margin: .3rem 0 0 5rem;
}

.header-sub-nav::before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	border-style: solid;
	border-width: 0 1rem 1rem 1rem;
}

.header-sub-nav-medium::before{
	left: 3.5rem;
}

.header-sub-nav-large::before{
	left: 5rem;
}

.header-nav > li:nth-last-child(2) > .header-sub-nav::before{
	left: 8.7rem;
}

.header-nav > li:last-child > .header-sub-nav-xlarge::before{
	left: 11.8rem;
}

.header-nav > li:last-child > .header-sub-nav-medium::before{
	left: 5rem;
}

html[dir="rtl"] .header-nav > li:nth-last-child(2) > .header-sub-nav::before{
	right: -2rem;
}

html[dir="rtl"] .header-nav > li:last-child > .header-sub-nav-xlarge::before {
	right: 12rem;
	left: 1rem;
}

html[dir="rtl"] .header-nav > li:last-child > .header-sub-nav-medium::before {
	left: 2rem;
}

.header-sub-nav > li{
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	text-align: center;
}

.header-sub-nav > li > *{
	display: block;
	padding: 1rem;
}

.header-nav-notification{
	width: 1.5rem;
	height: 1.5rem;
	font-size: 0.8rem;
	font-weight: bold;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -1rem;
	right: -1rem;
}

.credit-notification{
	width: 1.5rem;
	height: 1.5rem;
	font-size: 0.8rem;
	font-weight: bold;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	right: -1rem;
}

/*

		BUTTON

***************************************************** */

.btn{
	line-height: 1.2;
	display: flex;
	align-items: center;
	padding: 0 1.5rem;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	position: relative;
}

.btn-xlarge{
	width: 100%;
	height: 9rem;
	justify-content: space-between;
}

.btn-large{
	width: 100%;
	height: 4.5rem;
	justify-content: space-between;
}

.btn-medium{
	height: 3.5rem;
}

.btn-chevron::before, .btn-chevron::after{
	width: 1rem;
}

.btn-chevron-left{
	justify-content: flex-start;
}

.btn-chevron-left::before{
	margin: .5rem 1.5rem 0 0;
}

.btn-chevron-right::before{
	margin: .5rem 0 0 0;
}

.btn-home{
	background-repeat: no-repeat; 
	background-size: 151%;
	background-blend-mode: multiply, normal;
}

.btn-home-part-1{
	background-position: 0 0, 0 0;
}

.btn-home-part-2{
	/* calc depends of the height of the .btn-xlarge and the border of the .btn */
	background-position: 0 0, 0 0;
}

.btn-home-part-3{
	/* calc depends of the height of the .btn-xlarge and the border of the .btn */
	background-position: 0 0, 0 0;
}

.btn-home-part-4{
	/* calc depends of the height of the .btn-xlarge and the border of the .btn */
	background-position: 0 0, 0 0;
}
.btn-home-part-5{
	/* calc depends of the height of the .btn-xlarge and the border of the .btn */
	background-position: 0 0, 0 0;
}

.btn-social{
	width: 3rem;
	height: 3rem;
	margin: 0 .5rem;
}

.btn-form{
	width: 100%;
	justify-content: center;
	border-radius: .3rem;
	padding: .5rem;
}

.btn-issn-total{
	padding: 0 1.5rem 0 4rem;
}

.btn-issn-total-map{
	position: relative;
}

.btn-main-search{
	justify-content: center;
	flex: 1;
	border-radius: .2rem;
	margin: 0 0 0 2rem;
}

.btn-advanced-search{
	border: 0;
	display: inline-block;
	border-radius: .2rem;
	margin: 0 .5rem 0 0;
}

.btn-advanced-search[type='submit'], .btn-advanced-search[type='reset']{
	width: auto;
	padding: .5rem 1rem .5rem 2rem;
	background-repeat: no-repeat; 
	background-size: 1rem;
	background-position: .5rem center;
}

.advanced-search-cols .btn-advanced-search[type='button']{
	width: auto;
	padding: .5rem 1rem;
	margin: auto 0 0 0;
	align-self: center;
}

.btn-advanced-search:last-child{
	margin: 0;
}

.btn-advanced-search-icon{
	width: 2.5rem;
	height: 2.5rem;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
}

.btn-advanced-search-icon-cross{
	background-size: 1.5rem 1.5rem;
}

/*.btn-advanced-search-icon-cross:only-child{*/
	/*margin: 0 0 0 0;*/
/*}*/

.btn-sidebar-tool{
	border: 0;
	border-radius: .2rem;
	background-repeat: no-repeat;
	background-size: 1.2rem;
	background-position: .5rem .7rem;
	padding: .5rem .5rem .5rem 1rem;
	margin: 0 0 1rem 0;
}

.btn-sidebar-with-icon{
	padding: .5rem .5rem .5rem 2.4rem;
}

.btn-sidebar-notification{
	width: 1.5rem;
	height: 1.5rem;
	font-size: 0.8rem;
	font-weight: bold;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: .5rem;
	right: .5rem;
}

.page-utils-col .btn-sidebar-with-icon:only-child{
	padding: .5rem 1rem .5rem 2.5rem;
}

.btn-pagination{
	width: 2.3rem;
	height: 2.3rem;
	display: block;
	border-radius: .2rem;
	background-repeat: no-repeat;
	background-size: 1.2rem;
	background-position: center center;
}

.btn-item-select{
	width: 2.3rem;
	height: 2.3rem;
	display: block;
	flex: 0 0 2.3rem;
	border-width: .0625rem 0 .0625rem .0625rem;
	border-style: solid;
	background-repeat: no-repeat;
	background-position: center center;
}

.table .btn-item-select{
	border: 0;
	background-size: 150%;
}

.btn-premium-unlock{
	background-repeat: no-repeat;
	background-position: calc(100% - .5rem) center;
	background-size: 1.5rem 1.5rem;
	padding: .5rem 2.5rem .5rem .5rem;
}

.btn-close-sidebar{
	width: 1.2rem;
	height: 1rem;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
}

.btn-close-sidebar-left.btn-close-sidebar{
	top: -3rem;
	right: -5rem;
	z-index: 1;
}

.btn-close-sidebar-left.btn-close-sidebar-close{
	top: -2rem;
	right: 0;
}

.btn-close-sidebar-right.btn-close-sidebar{
	top: -2rem;
	left: -3rem;
}

.btn-close-sidebar-right.btn-close-sidebar-close{
	top: -2rem;
	left: 0;
}

.table .btn-sort{
	width: 1rem;
	height: 1rem;
	background-size: .8rem;
}

.btn-footer-mobile {
	width: 2rem;
	height: 2rem;
	display: inline-block;
	margin: 0 1rem;
}

.btn-pagination-mobile-back {
	background-position: 1rem center;
	padding: 1.1rem 0 1.1rem 3rem;
}

.btn-pagination-mobile-next {
	justify-content: flex-end;
	background-position: calc(100% - 1rem) center;
	padding: 1.1rem 3rem 1.1rem 0;
}

.btn-pagination-mobile {
	display: flex;
	flex: 1 0 auto;
	background-repeat: no-repeat;
	background-size: 1rem 1rem;
}

/*

		POPIN

***************************************************** */

.popin{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.popin-nav{
	display: flex;
}

.popin-nav > a{
	flex: 1;
	justify-content: center;
	border-width: 0 .0625rem 0 0;
	border-style: solid;
	padding: 0;
}

.popin-nav > a:last-child{
	border: 0;
}

.popin-page-no-scroll {
	justify-content: center;
	position: fixed;
}

.popin-page {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	padding: 50% 0 0 1.5rem;
}

.popin-page-content {
	width: 90%;
	border-radius: .3rem;
}

.popin-page-content-header {
	border-radius: .3rem .3rem 0 0;
	padding: 1rem;
}

.popin-page-content-item {
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	padding: 1rem;
}
.popin-page-content-item-checked {
	font-weight: bold;
}

.popin-page-content-item-checked::after {
	content: "✓";
	font-weight: normal;
	margin: 0px 0px 0px 0.5rem;
}

#simple-search-popin{
	top: 50%;
}
/*

		ISSN TOTAL

***************************************************** */

.issn-total{
	width: 3rem;
	font-size: .7rem;
	font-weight: bold;
	text-align: right;
	margin: .25rem 0 0 0;
	display: block;
	position: absolute;
	left: -.3rem;
}

.issn-total-map{
	width: 5rem;
	height: 4rem;
	position: absolute;
	top: -4rem;
	left: 0;
	background-repeat: no-repeat;
	background-position: 2rem 0;
	padding: 1.3rem 1rem 0 0;
	text-align: right;
	font-size: .9rem;
	font-weight: bold;
	font-style: italic;
}

/*

		FORM

***************************************************** */

.form{
	margin: 1.5rem;
}

.form p{
	font-size: .9rem;
}

.form-body{
	border-radius: .3rem;
	padding: 0 0 1rem 0;
}

.form-body:nth-of-type(n+2){
	margin: 1rem  0 0 0;
}

.form-body > p{
	padding: 1rem 1rem 0 1rem;
}

.form-body > p:last-child{
	margin: 0;
}

.form-body-separator > p{
	padding: 1rem;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
}

.form-body-separator > p:last-child{
	border: 0;
	padding: 1rem 1rem 0 1rem;
}

.form > .form-body-separator > p > label:nth-child(2){
	margin: -1rem 0 .5rem 0;
}

.form-title{
	border-radius: .3rem;
	padding: 1rem;
}

.form input[type="radio"], .form input[type="checkbox"]{
	display: none;
}

.form input[type="radio"] + label::before, .form input[type="checkbox"] + label::before{
	content: '';
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-width: .4rem;
	border-style: solid;
	margin: 0 .5rem 0 0;
	position: relative;
	top: .6rem;
}

.form input[type="radio"] + label::before{
	border-radius: 50%;
}

.form input[type="radio"] + label, .form input[type="checkbox"] + label{
	display: inline-block;
	margin: 0 1rem 0 0;
}

.form-select{
	/*position: relative;*/
}

.form-select::before{
	width: 1rem;
	pointer-events: none;
	position: absolute;
	right: 2rem;
	top: 3rem;
}

.form-select-block{
	height: 2.5rem;
	line-height: 2.5;
	border-radius: 0 .2rem .2rem 0;
	flex: 1;
	position: relative;
}

.form-select-block::before{
	width: 1rem;
	pointer-events: none;
	position: absolute;
	right: 1rem;
}

.form-select-block-open{
	position: relative;
	z-index: 1;
}

.form-main-search > .form-select-block{
	min-width: 10rem;
	height: 3rem;
	line-height: 3;
	flex: 0 0 auto;
}

.form-select-block-xsmall{
	flex: .45;
}

.form-select-block > a{
	display: block;
	padding: 0 1rem;
}

.form-select-block-list{
	border-radius: 0 0 .2rem .2rem;
}

.form-select-block-list > li {
	border-width: .0625rem 0 0 0;
	border-style: solid;
}

.form-select-block-list > li > a {
	display: block;
	padding: 0 1rem;
}

.form-footer{
	
}

.form-footer > p{
	padding: 1rem 0 0 0;
}

.form-footer > p > .btn{
	border: 0;
}

.form-main-search{
	display: flex;
	justify-content: center;
	align-items: center;
}

/*

		MAP

***************************************************** */

.map{
	height: 20rem;
	overflow: hidden;
}

.map > img{
	display: block;
}

/*

		JUMBOTRON

***************************************************** */

.site-jumbotron {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	background-repeat: no-repeat; 
	background-size: auto, 130rem;
	background-blend-mode: multiply, normal;
	background-position: 0 0, -15rem -30rem;
	float: left;
	overflow: hidden;
	padding: 2rem 1rem 1rem 1rem;
}

.site-jumbotron-network{
	width: calc(60% - 2rem);
	margin: 0 1rem;
}

.site-jumbotron-news{
	width: calc(40% - 4rem);
}

.site-jumbotron > img{
	height: 4rem;
}

.site-jumbotron-title{
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	margin: 2rem 0;
}

.site-jumbotron-content{
	text-align: center;
	line-height: 1.5;
}

/*

		PAGE

***************************************************** */

.page-row > p > a{
	font-size: .9rem;
	text-decoration: underline;
}

.page-row > .text-right{
	padding: .2rem 10rem 0 0; 
}

.page-items-count{
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 0 1rem 2rem;
}

.page-utils{
	display: flex;
	justify-content: space-between;
	margin:  0 0 .8rem .8rem ;
}

.page-utils > *{
	margin: 0 1rem 0 0;
}

.page-utils > *:last-child{
	margin: 0;
}

.page-utils .form-select-block-list > li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.page-utils .form-select-block-list > li:last-child{
	border-width: .0625rem;
}

.page-utils .form-select-block:only-child{
	flex: .30;
}

.page-utils-row{

}

.page-utils-col{

}

.page-utils-col > *{
	margin: 0 1rem 0 0;
	z-index: 1;
}

.page-utils-col > *:last-child{
	margin: 0;
}

.page-utils-col-left{
	display: flex;
	flex: 0 0 23rem;
}

.page-utils-col-right{
	display: flex;
	flex: 0 0 50%;
}

.page-utils-col-right-medium{
	max-width: 25rem;
}

/*

		SIDEBAR

***************************************************** */

.sidebar-title{
	font-size: 1.3rem;
	margin: 0 0 1rem 0;
}

.sidebar-subtitle{
	font-weight: bold;
	padding: 0 0 0 3rem;
	margin: 0 0 1rem 0;
}

.sidebar-title + .sidebar-subtitle{
	margin: 0 0 1rem 0;
}

.sidebar-block{
	margin: 0 0 2rem 0;
}

.page-utils > .sidebar-block{
	margin: 0 1rem 0 0;
}

.sidebar-block > .input-search-results{
	border-width: .0625rem 0 .0625rem .0625rem;
	border-style: solid;
	padding: .7rem;
}

.sidebar-block > .input-search-results:last-of-type{
	border-width: .0625rem;
}

.sidebar-block > .input-search-results-horizontal{
	width: 50%;
	display: inline-block;
	margin: 0 -0.25rem 0 0;
}

.sidebar-option{
	display: block;
	border-width: .0625rem .0625rem 0 .0625rem;
	border-style: solid;
	background-repeat: no-repeat;
	background-position: left center;
	padding: .75rem 1rem .75rem 3rem;
}

.sidebar-option:last-child{
	border-width: .0625rem;
}

.sidebar-option:last-of-type{
	border-width: .0625rem;
}

.sidebar-option-horizontal{
	display: inline-block;
	border-width: .0625rem 0 .0625rem .0625rem;
	margin: 0 -0.25rem 0 0;
}

.sidebar-option-horizontal:last-child{
	border-width: .0625rem;
}

.sidebar-btn{
	width: 2.5rem;
	height: 2.5rem;
	display: inline-block;
	border-radius: .2rem;
	margin: 0 1rem 0 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1.5rem 1.5rem;
}

/*

		BREADCRUMB

***************************************************** */

.site-breadcrumb{
	font-size: .85rem;
	padding: 1rem 2rem;
}

.site-breadcrumb > a{
	padding: 0 1.5rem 0 0;
	margin: 0 .5rem 0 0;
}

.site-breadcrumb > a:not(:last-child){
	background-repeat: no-repeat;
	background-position: right center;
	background-size: .7rem 2rem;
}

/*

		ADVANCED SEARCH

***************************************************** */

.advanced-search{
	
}

.form-advanced-search{

}

.advanced-search-col{
	flex: 1 0 calc(100% - 15rem);
	padding: 1rem;
	position: relative;
}

.advanced-search-col-main-full-width-without-left-sidebar{
	flex: 1 0 100%;
	padding: 1rem 1rem 1rem 2rem;
	left: -15rem;
}

.advanced-search-cols{
	display: flex;
	margin: 2rem 0 -5rem 0;
}

.advanced-search-col1{
	flex: 0 0 6rem;
}

.advanced-search-col1-with-margin{
	flex: 0 0 15rem;
	margin: 0 0 0 6rem;
}

.advanced-search-col2{
	flex: 0 0 15rem;
}

.advanced-search-col1-with-margin + .advanced-search-col2{
	flex: 1 0 auto;
}

.advanced-search-col3:last-child{
	flex: 0 0 9rem;
	display: flex;
	justify-content: center;
}

.advanced-search-col3-with-margin:last-child{
	flex: 1 0 auto;
	margin: 0 9rem 0 0;
}

.advanced-search-col3:nth-last-child(2){
	flex: 1 0 calc(100% - 30rem);
}

.advanced-search-col3:nth-last-child(3){
	flex: 0 0 15rem;
}

.advanced-search-col3-fixed-width:nth-last-child(1){
	/*flex: 1 0 auto;*/
	margin: 0 9rem 0 0;
}

.advanced-search-col3-fixed-width:nth-last-child(2){
	flex: 0 0 15rem;
}

.advanced-search-col3-fluid-width:nth-last-child(2){
	flex: 1 0 auto;
}

.advanced-search-col4{
	flex: 1 0 auto;
}

.advanced-search-col4:last-child{
	flex: 0 0 9rem;
	/*display: flex;*/
	justify-content: center;
}

.advanced-search-col4-with-margin:last-child{
	/*flex: 1 0 auto;*/
	margin: 0 9rem 0 0;
}

.advanced-search-col4-fixed-width:last-child{
	flex: 0 0 15rem;
}

.advanced-search-col5{
	flex: 0 0 9rem;
}

.advanced-search-col5:last-child{
	flex: 0 0 9rem;
	display: flex;
	justify-content: center;
}

.advanced-search-sidebar{
	flex: 0 0 15rem;
}

.advanced-search-left-sidebar-closed{
	left: -15rem;
}

.advanced-search-sidebar-block{
	overflow: hidden;
}

.advanced-search-title{
	font-weight: bold;
	padding: 0 0 0 1rem;
	margin: 0 0 1rem 0;
}

.advanced-search-sidebar-block > .advanced-search-title{
	padding: 0;
}

.advanced-search-cols-boolean{
	display: flex;
}

.advanced-search-cols-boolean-left{
	height: calc(13rem + .125rem);
	flex: 0 0 6rem;
	display: flex;
	align-items: center;
}

.advanced-search-cols-boolean-right{
	flex: 1 0 auto;
}

.advanced-search-cols-boolean-right .advanced-search-col1{
	flex: 0 0 15rem;
}

.advanced-search-cols-boolean-right .advanced-search-col2:last-child{
	flex: 1 0 auto;
	margin: 0 9rem 0 0;
}

.advanced-search-cols-boolean-right .advanced-search-col2:nth-last-child(2){
	flex: 1 0 auto;
}

.advanced-search-cols-boolean-right .advanced-search-col2-fixed-width:nth-last-child(2){
	flex: 0 0 15rem;
}

.advanced-search-cols-boolean-right .advanced-search-col2-fixed-width + .advanced-search-col3:last-child{
	flex: 1 0 auto;
	margin: 0 9rem 0 0;
}

.advanced-search-cols-boolean-right .advanced-search-col3:last-child{
	height: 4.625rem;
	flex: 0 0 9rem;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
}

.advanced-search-col .form-select-block{
	border-radius: 0;
}

.advanced-search-col .form-select-block-list{
	border-radius: 0;
}

.advanced-search-col1 .form-select-block-list > li{
	border-width: .0625rem 0 .0625rem .0625rem;
}

.advanced-search-col1 .form-select-block-open .form-select-block-list > li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.advanced-search-col1 .form-select-block-open .form-select-block-list > li:last-child{
	border-width: .0625rem;
}

.advanced-search-col2 .form-select-block-list > li{
	border-width: .0625rem;
}

.advanced-search-col2 .form-select-block-open .form-select-block-list > li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.advanced-search-col2 .form-select-block-open .form-select-block-list > li:last-child{
	border-width: .0625rem;
}

.advanced-search-col3 .form-select-block-list > li{
	border-width: .0625rem 0;
}

.advanced-search-col3 .form-select-block-list > select{
	border-width: .0625rem 0;
}

.advanced-search-col3:last-child .form-select-block-list > li{
	border-width: .0625rem .0625rem .0625rem 0;
}

.advanced-search-cols-boolean .form-select-block-list > li{
	border-width: .0625rem;
}

.advanced-search-cols-boolean .advanced-search-col2 .form-select-block-list > li{
	border-width: .0625rem .0625rem .0625rem 0;
}

.advanced-search-cols-boolean .advanced-search-col3:last-child .form-select-block-list > li{
	border-width: .0625rem;
}

.advanced-search-cols-boolean .advanced-search-col3:last-child .form-select-block-open .form-select-block-list > li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.advanced-search-cols-boolean .advanced-search-col3:last-child .form-select-block-open .form-select-block-list > li:last-child{
	border-width: .0625rem;
}

.advanced-search-cols-boolean .form-select-block-open .form-select-block-list > li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.advanced-search-cols-boolean .form-select-block-open .form-select-block-list > li:last-child{
	border-width: .0625rem;
}

.advanced-search-cols-boolean-line{
	width: 6rem;
	height: 2rem;
}

.advanced-search-col .input-advanced-search{
	height: calc(2.5rem + .125rem);
	border-width: .0625rem;
	border-style: solid;
}

.advanced-search-cols-boolean .advanced-search-col2 .input-advanced-search{
	border-width: .0625rem 0;
}

.advanced-search-cols-boolean .advanced-search-col2 .input-advanced-search-with-right-border{
	border-width: .0625rem .0625rem .0625rem 0;
}

.advanced-search-col3 .input-advanced-search{
	border-width: .0625rem .0625rem .0625rem 0;
}

.advanced-search-cols-with-title{
	margin: 0 0 2rem 0;
}

.advanced-search-cols-with-title .input-advanced-search, .advanced-search-cols-with-title + .form-select-block, .advanced-search-cols-with-title .form-select-block:only-child, .advanced-search-cols-with-title .input-advanced-search:only-child, .advanced-search-cols-with-title .advanced-search-block-options:only-child{
	margin: 2rem 0 0 0;
}

.advanced-search-cols-with-title .advanced-search-title + .input-advanced-search{
	margin: 0;
}

.advanced-search-slider{
	margin: 3.5rem 2rem 0 1rem;
}

/* override noUiSlider styles */
.noUi-target{
	height: .0625rem;
	border: 0;
	border-radius: 0;
	z-index: 0;
}

.noUi-connect, .noUi-handle::after, .noUi-handle::before{
	display: none;
}

.noUi-horizontal .noUi-handle{
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 1rem 2rem;
	width: 1rem;
	height: 2rem;
	border: 0;
	border-radius: 0;
	top: -1rem;
}

.noUi-horizontal .noUi-handle-lower, .noUi-horizontal .noUi-handle-upper{
	left: 0;
}
/* end override noUiSlider styles */

.advanced-search-block-options{
	min-height: calc(2.5rem + .125rem);
	max-height: 18rem;
	border-width: .0625rem;
	border-style: solid;
	position: relative;
}

.advanced-search-block-options > .form-select-block{
	width: 10rem;
	height: 2.5rem;
}

.advanced-search-block-options > .form-select-block li{
	border-width: .0625rem .0625rem 0 .0625rem;
}

.advanced-search-block-options > .form-select-block li:last-child{
	border-width: .0625rem;
}

.advanced-search-block-options > .form-select-block li:first-child{
	border-width: 0 .0625rem 0 0;
}

.advanced-search-block-option{
	height: 2.5rem;
	line-height: 2.5;
	display: inline-block;
	border-width: .0625rem .0625rem .0625rem 0;
	border-style: solid;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 1rem 0 2.5rem;
	margin: 0 -.27rem 0 0;
}

/* override perfect-scrollbar styles */
.ps-container > .ps-scrollbar-y-rail{
	width: 1rem;
	transition: none;
}

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	right: 0;
	width: 1rem;
}

.ps-container > .ps-scrollbar-y-rail{
	opacity: 1;
}

.ps-container:hover > .ps-scrollbar-y-rail:hover{
	opacity: 1;
}

.ps-container:hover > .ps-scrollbar-x-rail, .ps-container:hover > .ps-scrollbar-y-rail{
	opacity: 1;
}

.ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y, .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y{
	width: 1rem;
}

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail{
	opacity: 1;
	transition: none;
}

.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail{
	opacity: 1;
	width: 1rem;
	transition: none;
}

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	opacity: 1;
	width: 1rem;
	transition: none;
}
	
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	opacity: 1;
	width: 1rem;
	transition: none;
}
/* end override perfect-scrollbar styles */

/*

		SEARCH RESULTS

***************************************************** */

.search-results{
	
}

.search-results-count{
	margin: 0 0 1rem 16rem;
}

.search-results-col{
	flex: 1 0 calc(100% - 34rem);
	padding: 1rem;
	position: relative;
}

.search-results-col:last-child{
	flex: 0 0 19rem;
	padding: 1rem 2rem 1rem 1rem;
}

.search-results-col-main-full-width-without-left-sidebar{
	flex: 1 0 calc(100% - 12rem);
	padding: 1rem 1rem 1rem 7rem;
	left: -16rem;
}

.search-results-col-main-full-width-without-right-sidebar{
	flex: 1 0 calc(100% - 15rem);
}

.search-results-col-main-full-width-without-both-sidebars{
	flex: 1 0 calc(100% - 4rem);
	padding: 1rem 1rem 1rem 2rem;
	left: -10rem;
}

.search-results-right-sidebar-without-left-sidebar{
	left: -16rem;
}

.search-results-sidebar{
	flex: 0 0 15rem;
}

.search-results-left-sidebar-closed{
	left: -12rem;
}

.search-results-right-sidebar-closed-without-left-sidebar{
	right: 5rem;
}

.search-results-right-sidebar-closed{
	right: -6rem;
}

.search-results-utils-options .search-results-option-horizontal{
	width: auto;
	display: inline-block;
	border-width: .0625rem;
	margin: 0 1rem 0 0;
}

.search-results-slider{
	margin: 2rem 1rem 1rem 0;
}

.search-results-utils-options{
	display: block;
}

.search-results-map{
	height: auto;
	position: relative;
}

.search-results-total-map{
	font-size: 0.8rem;
	font-weight: bold;
	display: flex;
	justify-content: center;
	border-radius: .2rem;
	padding: 0.4rem;
	position: absolute;
}

.search-results-total-map-north-america{
	top: 18%;
	left: 18%;
}

.search-results-total-map-south-america{
	top: 47%;
	left: 22%;
}

.search-results-total-map-europe{
	top: 11%;
	left: 54%;
}

.search-results-total-map-north-africa{
	top: 35%;
	left: 48%;
}

.search-results-total-map-south-africa{
	top: 60%;
	left: 50%;
}

.search-results-total-map-asia{
	top: 40%;
	left: 70%;
}

.search-results-total-map-france{
	top: 53%;
	left: 31%;
}

.search-results-total-map-spain{
	top: 73%;
	left: 27%;
}

.search-results-total-map-italy{
	top: 65%;
	left: 40%;
}

.search-results-total-map-germany{
	top: 45%;
	left: 38%;
}

.search-results-total-map-tootip{
	position: absolute;
	top: 23%;
	left: 20%;
	padding: .5rem 3rem .2rem .5rem;
}

.search-results-total-map-tootip::before{
	content: '';
	display: block;
	position: absolute;
	bottom: -1rem;
	left: 45%;
	border-style: solid;
	border-width: 1rem .7rem 0 .7rem;
}

.search-results-total-map-tootip > p{
	font-size: 0.9rem;
	margin: 0 0 .3rem 0;
}

.search-results-total-map-tootip-close{
	width: 1.5rem;
	height: 1.5rem;
	display: block;
	border-width: 0 0 .0625rem .0625rem;
	border-style: solid;
	position: absolute;
	top: 0;
	right: 0;
}

/*

		ITEM RESULT

***************************************************** */

.item-result{
	display: flex;
	margin: 0 0 2rem 0;
}

.item-result-block{
	flex-flow: column wrap;
	flex: 1 0 calc(100% - 2.3rem);
	border-width: .0625rem;
	border-style: solid;
}

.item-result-block-title{
	height: 4rem;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	flex: 1 0 auto;
	padding: 0 1rem;
}

.item-result-title{
	font-weight: bold;
	padding: 0 1rem;
}

.item-result-title > span{
	font-weight: normal;
}

.item-result-content{
	display: flex;
	align-items: flex-start;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	padding: 1rem;
}

.item-result-block-accordion:last-child .item-result-content{
	border: 0;
}

.form-select{
	border: 1px solid #C2B1B1
}

.item-result-content-icons{
	display: flex;
	flex-flow: column nowrap;
}

.item-result-content-icons > .sidebar-btn{
	border-width: .0625rem .0625rem 0 .0625rem;
	border-style: solid;
	margin: 0 1rem .5rem 0;
}

.item-result-content-text{
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: calc(100% - 15rem);
}

.item-result-content-text:only-child{
	margin: 0 0 0 3.5rem;
}

.item-result-content-text > p{
	margin: 0 0 .8rem 0;
}

.item-result-content-text > div{
	margin: 0 0 .8rem 0;
}

.item-result-content-img{
	display: flex;
	flex-flow: column wrap;
	align-items: flex-end;
}

.item-result-content-viewer{
	height: 45rem;
	overflow: hidden;
	position: relative;
	padding: 0;
}

.item-result-content-tools{
	display: flex;
	flex-flow: row wrap;
	position: absolute;
	top: 1rem;
	right: 1rem;
}

.item-result-content-tools > a{
	width: 3rem;
	border-width: .0625rem .0625rem 0 .0625rem;
	border-style: solid;
}

.item-result-content-tools > a:last-child{
	border-width: .0625rem;
}

.item-result-content-tools-inner-block{
	/*width: calc(100% - 19rem);*/
	top: 1.5rem;
	left: 1.5rem;
}

.item-result-content-tools-inner-block-title{
	font-weight: bold;
	margin: 0 0 1rem 0;
}

.item-result-content-tools-inner-block-cols{
	display: flex;
	flex: 1 0 auto;
}

.item-result-content-tools-inner-block-col{
	margin: 0 1rem 0 0;
}

.item-result-content-tools-inner-block-col:last-child{
	margin: 0;
}

.item-result-content-tools-inner-block-col1, .item-result-content-tools-inner-block-col3{
	flex: 0 0 15rem;
}

.item-result-content-tools-inner-block-col2{
	flex: 1 0 auto;
}

.item-result-content-tools-download{
	padding: .3rem .7rem .1rem .7rem;
}

.item-result-content-tools-zoom{
	height: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .5rem;
}

.item-result-logo-horizontal{
	max-width: 8rem;
	padding:1rem 0 1rem 0;
}

.item-result-logo-vertical{
	max-width: 4rem;
}

.item-result-snaphsot{
	max-width: 8rem;
	border-width: .0625rem;
	border-style: solid;
	margin: 0 0 1rem 0;
}

.item-result-block-accordion{
	height: 4rem;
	overflow: hidden;
}

.item-result-block-accordion-open{
	height: auto;
}

/*.item-result-block-accordion:first-of-type:not(:only-of-type) > .item-result-accordion-title{*/
	/*border-width: .0625rem;*/
/*}*/

/*.item-result-block-accordion:first-of-type:not(:only-of-type) > .item-result-content{*/
	/*!*flex-flow: column nowrap; change*!*/
	/*border-width: 0 .0625rem .0625rem .0625rem;*/
/*}*/

.item-result-content-status{
	margin: 0 0 1rem 0;
}

.item-result-content-status-title{
	margin: 0 0 .5rem 0;
}

.item-result-content-registred-publications{
	display: flex;
	margin: 0 0 1rem 0;
}

.item-result-accordion-title{
	height: 4rem;
	font-weight: bold;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	background-repeat: no-repeat;
	background-position:
		1.5rem center,
		calc(4.5rem - .0625rem) center
	;
	background-size:
		1.2rem 1.2rem,
		.0625rem auto
	;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	padding: 0 0 0 6.5rem;
}

.item-result .item-result-alert > span{
	width: 1rem;
	height: 1rem;
	font-family: Times;
	text-align: center;
	font-style: italic;
	display: inline-block;
	border-radius: 50%;
	margin: 0 .2rem 0 0;
}

.item-result-block-tabs{
	display: flex;
}

.item-result-block-tabs > .item-result-accordion-title{
	flex: 1 0 auto;
	border-width: 0 .0625rem .0625rem 0;
	border-style: solid;
}

.item-result-block-tabs-accordion-expand{
	flex: 0 0 4.5rem;
	height: 4rem;
	display: block;
	border-width: 0 .0625rem .0625rem 0;
	border-style: solid;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1.2rem 1.2rem;
}

.item-result-accordion-title:hover{
	cursor: pointer;
}

.item-result-block-tabs > .item-result-accordion-title{
	padding: 0 0 0 2rem;
}

.item-result-block-tabs > .item-result-accordion-title:last-child{
	border-width: 0 0 .0625rem 0;
}

.item-result-content-tab{
	display: none;
}

.item-result-content .item-result-input{
	height: calc(2.5rem + .125rem);
	border-width: .0625rem;
	border-style: solid;
}

.item-result-slider{
	margin: 1.5rem 1rem 0 0;
}

.item-result-content-scrollable {
	overflow: scroll;
	width: calc(100vw - 2rem);
}

[class$="title"] + .item-result-block-accordion .item-result-block-tabs-accordion-expand{
	border-width: .0625rem;
}

[class$="title"] + .item-result-block-accordion .item-result-accordion-title{
	border-width: .0625rem .0625rem .0625rem 0;
}

/*

		ACCORDION

***************************************************** */

.sidebar-block-accordion{
	height: 1.1rem;
	overflow: hidden;
	margin: 0 0 1.5rem 0;
}

.notice-col .sidebar-block-accordion-open {
	max-width: 15rem;
}
.sidebar-block-accordion-open{
	height: auto;
	margin: 0 0 2rem 0;
}

.sidebar-block-accordion > .sidebar-subtitle{
	background-repeat: no-repeat;
	background-position: 1rem center;
	background-size: 1rem 1rem;
}

.sidebar-block-accordion > .sidebar-subtitle:hover{
	cursor: pointer;
}

.sidebar-accordion{
	border-width: .0625rem;
	border-style: solid;
	padding: 1rem 1rem .5rem 1rem;
}

.sidebar-accordion-xheight{
	padding: 0 0 .5rem 1rem;
}

.sidebar-accordion-list{
	height: 11rem;
	overflow-y: scroll;
	margin: 0 0 .5rem 0;
}

.sidebar-accordion-list-open{
	height: 11rem;
	overflow-y: scroll;
}

.sidebar-accordion-list-xheight{
	height: 5.1rem;
	padding: 1rem 1.5rem 0 0;
}

.sidebar-accordion-list-xheight-open{
	height: 50.1rem;
}

.sidebar-accordion-list > a{
	display: block;
	margin: 0 0 .5rem 0;
}

.sidebar-accordion-list > p{
	padding: 0 1rem 0 1rem;
	margin: .5rem 0 .5rem 0;
}

.sidebar-accordion-list > .sidebar-accordion-list-selected-item{
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	padding: 1rem 1rem;
	margin: 0;
}

.sidebar-accordion-expand{
	display: block;
	width: 1rem;
	height: 1rem;
	background-repeat: no-repeat;
	background-position: left center;
	margin: .5rem 0 .5rem 1rem;
}

/*

		PAGINATION

***************************************************** */

.pagination{
	width: 18rem;
	font-size: .9rem;
	flex: 0 0 18rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pagination:only-child{
	margin: 0 0 0 auto;
}

.pagination > .input-pagination{
	width: 2.8rem;
	text-align: center;
	border-width: .0625rem;
	border-style: solid;
	padding: 0.55rem;
	margin-top:0;
}

.pagination-mobile {
	width: 100%;
	flex: 0 0 100%;
	font-weight: bold;
}

/*

		NOTICE

***************************************************** */

.notices{
	
}

.notices-count{
	margin: 0 0 1rem 17rem;
}

.notice-col{
	flex: 1 0 calc(100% - 34rem);
	padding: 1rem;
	position: relative;
}

.notice-col-main{
	padding: 0 1rem 1rem 1rem;
}

.notice-col:last-child{
	flex: 0 0 19rem;
	padding: 1rem 2rem 1rem 1rem;
}

.notice-sidebar{
	flex: 0 0 15rem;
}

.notices-col-main-full-width-without-left-sidebar{
	flex: 1 0 calc(100% - 19rem);
	padding: 0 1rem 1rem 2rem;
	left: -15rem;
}

.notices-right-sidebar-without-left-sidebar{
	left: -15rem;
}

.notices-left-sidebar-closed{
	left: -19rem;
}

.notices-col-main-full-width-without-right-sidebar{
	flex: 1 0 calc(100% - 16rem);
}

/*.notices-right-sidebar-closed{*/
	/*right: -2rem;*/
/*}*/

.notices-col-main-full-width-without-both-sidebars{
	flex: 1 0 calc(100% - 2rem);
	padding: 0 1rem 1rem 2rem;
	left: -15rem;
}

.notices-right-sidebar-closed-without-left-sidebar{
	right: 15rem;
}

.notice-sidebar .sidebar-title{
	font-size: 1.3rem;
	padding: 0 0 0 2.5rem;
	margin: 0 0 1rem 0;
}

.notice-sidebar .sidebar-title{
	background-repeat: no-repeat;
	background-position: .5rem center;
	background-size: 1rem 1rem;
}

.notice-sidebar .sidebar-title:hover{
	cursor: pointer;
}

.text-center {
	text-align: center;
}

.pagination-mobile-notices-count {
	text-align: center;
	border-width: 0 .0625rem;
	border-style: solid;
	padding: .2rem;
}

/*

		CATALOGUER

***************************************************** */

.cataloguer-col{
	flex: 1 0 calc(100% - 15rem);
	padding: 1rem;
	position: relative;
}

.cataloguer-col-main{
	width: 80%;
	padding: 0 1rem 1rem 1rem;
}

.cataloguer-col-main-full-width-without-left-sidebar{
	width:100%;
	flex: 1 0 100%;
	padding: 0 1rem 1rem 2rem;
}

.cataloguer-col-main > .page-utils{
	margin: 4rem 0 2rem 0;
}

.cataloguer-col-main > .page-utils:last-child{
	margin: 2rem 0;
}

.cataloguer-sidebar{
	flex: 0 0 15rem;
}

.cataloguer-left-sidebar-closed{
	left: -23rem;
}

.cataloguer-title{
	font-size: 1.3rem;
	padding: 1rem;
}

/*

		TABLE

***************************************************** */

.table{

}

.table-item{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

.table .sidebar-btn{
	width: 2rem;
	height: 2rem;
	background-size: 1rem 1rem;
	margin: 0 .5rem .5rem 0;
}

.table-col-icon{
	vertical-align: middle;
	position: relative;
}

.table-btn{
	width: 2rem;
	height: 2rem;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1rem 1rem;
}

.table-header-large{
	height: 5rem;
	background-clip: padding-box;
	position: relative;
	text-align: center;
}

.table-header-large > .btn-sort{
	position: absolute;
	top: 2.5rem;
	left: calc(50% - .5rem);
}

/*

		STATUS STATE

***************************************************** */

.status-state-block-row{
	display: flex;
	flex-flow: wrap;
}

.status-state-block{
	height: 3rem;
	display: flex;
	flex-flow: row nowrap;
	flex: 0 0 10rem;
	border-width: .0625rem;
	border-style: solid;
	margin: 0 1rem 0 0;
}

.status-state-count{
	font-weight: bold;
	display: flex;
	flex: 0 0 3rem;
	justify-content: center;
	align-items: center;
	border-width: 0 .0625rem 0 0;
	border-style: solid;
}

.status-state-inner-block{
	font-size: .95rem;
	display: flex;
	flex: 0 0 7rem;
	flex-flow: column nowrap;
	justify-content: center;
	padding: .5rem;
}

.status-state-inner-block > p:only-child{
	margin: -1rem 0 0 0;
}

.status-state{
	display: flex;
	flex-flow: row nowrap;
}

.status-state-item{
	height: .5rem;
	flex: 1 0 auto;
	border-radius: .1rem;
	margin: .5rem 0 0 0;
}

.status-state-dashed > .status-state-item{
	margin: .5rem .2rem 0 0;
}

.status-state-dashed > .status-state-item:last-child{
	margin: .5rem 0 0 0;
}

/*

		TOOLTIP

***************************************************** */

.tooltip{
	position: absolute;
	width: 20rem;
	padding: .5rem;
	border-width: .0625rem;
	border-style: solid;
	z-index: 1;
	/*top: 13em;*/
	/*right: 15rem;*/
}

.tooltip:hover{
	cursor: pointer;
}

/*

		PUBLISHER

***************************************************** */

.publisher-col{
	flex: 1 0 calc(100% - 15rem);
	padding: 1rem;
	position: relative;
}

.publisher-col-main{
	padding: 2.5rem 0 1rem 0;
}

.publisher-col-main-full-width-without-left-sidebar{
	flex: 1 0 100%;
	padding: 0 1rem 1rem 2rem;
	left: -15rem;
}

.publisher-col-main > .page-utils{
	margin: 4rem 0 2rem 0;
}

.publisher-col-main > .page-utils:last-child{
	margin: 2rem 0;
}

.publisher-sidebar{
	flex: 0 0 15rem;
}

.publisher-left-sidebar-closed{
	left: -15rem;
}

.publisher-title{
	font-size: 1.3rem;
	padding: 1rem;
}

/*

		REGISTRED PUBLICATIONS

***************************************************** */

.registred-publications{
	height: 3rem;
	border-width: .0625rem;
	border-style: solid;
	margin: 0 1rem 0 0;
	padding: 0 .5rem 0 0;
}

.registred-publications-count{
	font-weight: bold;
	line-height: 3rem;
	padding: 0 .5rem;
}

.add-to-cart {
	position: relative;
	right: 190px;
	bottom: 150px;
}
.add-to-cart-names {
	z-index: -1;
	width: 200px;
	background-color: whitesmoke;
	text-align: center;
	border: 1px solid #C2B1B1;
	box-shadow: 0.1rem 0.1rem 0.1rem rgba(0, 0, 0, .3);
	border-radius: .2rem;
}

.tooltiptext {
	visibility: hidden;

	background-color: #D8D8D8;
	color: #80315E;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	margin-left: 5px;
	margin-top: -6px;
	/*margin-left: -90px;
    /* Position the tooltip text - see examples below! */
	position: absolute;
	z-index: 1;
}

.main-link a {
	font-size: .9rem;
	text-decoration: underline;
	align-self: flex-end;
	color: rgba(140, 25, 90, 1);
}

/*

		SERVICES

***************************************************** */

.services{
	padding: 0 0 2rem 0;
}

.services-nav-back{
	font-weight: bold;
	padding: 1rem 0 1rem 1.5rem;
}

.services-nav-back > a{
	padding: 0 0 0 2rem;
}

.services-main{
	display: flex;
	flex-flow: column nowrap;
	border-width: .0625rem;
	border-style: solid;
	position: relative;
}

.services-block-accordion{
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	border-width: 0 0 .0625rem 0;
	border-style: solid;
	padding: 2rem;
	position: relative;
}

.services-block-accordion:last-child{
	border-width: 0;
}

.services-accordion-icon{
	width: 4rem;
}

.services-accordion-symbol{
	width: 6rem;
	height: 6rem;
	position: absolute;
	right: 0;
	top: 3rem;
}

.services-accordion-title{
	font-size: 1.3rem;
	margin: 1.5rem 0 0 0;
}

.services-block-accordion-open  .services-accordion-title{
	margin: 1.5rem 0 1rem 0;
}

.services-accordion-subtitle{
	font-size: 1.1rem;
}

.services-accordion-content{
	width: 100%;
	display: none;
}

.services-block-accordion-open .services-accordion-content{
	display: block;
}

.services-accordion-content > *{
	text-align: justify;
	line-height: 1.5;
	margin: 0 0 1rem 0;
}

.services-accordion-content > *:last-child{
	margin: 0;
}

.form-services{
	width: 100%;
}

.form-services > p, .form-services > .form-cols{
	margin: 0 0 1rem 0;
}

.form-services .form-services-input{
	border-width: .0625rem;
	border-style: solid;
}

.form-services input[type="submit"]{
	width: auto;
	border-radius: .2rem;
	padding: .5rem 1rem;
	margin: 0 auto;
}

/**** Module LEGAL ***/
#edit-legal-accept {
	transform: scale(1.8);
	margin-left: .5rem;
}

label[for="edit-legal-accept"] {
	font-size: larger;
	margin-left: .5rem;
}

#legal-login .form-submit {
	font-size: xx-large;
	background-color: rgba(75,125,145,1);
	color: white;
	padding: .5rem;
	border: 1px solid #C2B1B1;
}

/******** notice - extent of archive ********/
/**** notice extent of archive ********/

.btn-eye-grey {
	width: 2rem;
	height: 2rem;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 2rem 2rem;
}

.btn-eye-grey-close {
	width: 2rem;
	height: 2rem;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 2rem 2rem;
}

/**** title ****/
.page-title {
	font-size: 1.3rem;
	margin: 0 0 1rem 0;
}
